RubyGems Navigation menu

flacky 1.1.1

Loose collection of CLI commands to sort and process Flac files

Gemfile
          gem 'flacky', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install flacky
  
  
  
  
  
  
  

Authors:

  • Fletcher Nichol

Owners:

Total downloads 5,938

For this version 103

Show all versions (9 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 1.1.1 - November 12, 2014 (70.5 KB)
  2. 1.1.0 - February 6, 2013 (111 KB)
  3. 1.0.5 - February 5, 2013 (111 KB)
  4. 1.0.4 - February 4, 2013 (111 KB)
  5. 1.0.3 - February 4, 2013 (111 KB)
Show all versions (9 total)